@charset "utf-8";

/*
---------------------------------------
reset
---------------------------------------
*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a,abbr,acronym,address,big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt,var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	line-height:1.8;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	margin:0;
	padding:0;
}
html{
	min-height:100%;
	width:100%;
    overflow-y: scroll;
}
html,body {
	font-size: 62.5%;
	font-size: 10px\0; /* IE */
    -webkit-text-size-adjust: 100%;
}
body{
	font-family:"游ゴシック Light","YuGothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height:100%;
	width:100%;
	margin:0px auto;
	letter-spacing:1px;
	color:#222;
	height:100%;
	width:100%;
	margin:0px auto;
	background:#fff;
	color:#333;
	min-width: 320px;
}
input, textarea{
	margin: 0;
	padding: 0;
}
img{
	border:none;
}
ol, ul{
    list-style:none;}

ol.clearfix li,
ul.clearfix li{
	float:left;
}
table{
	width:100%;
    border-collapse: collapse;
    border-spacing:0;
}
table th{
	font-weight:normal;}

caption, th{
    text-align: left;}

a:focus {
	outline:none;}

p,dd,li,address{
	font-size:1.5rem;
	font-style:normal;}

#wrapper{
	font-size:92%;}

a:hover img,
input[type="submit"]:hover,
button:hover,
#sidebar aside ul .active img{
	filter:alpha(opacity=70); /* internet explorer */
	-khtml-opacity:0.7;      /* khtml, old safari */
	-moz-opacity:0.7;       /* mozilla, netscape */
	opacity:0.7;           /* fx, safari, opera */
    -webkit-transition: all .4s;
    transition: all .4s;
}
.noalpha a:hover img{
	filter:alpha(opacity=100) !important; /* internet explorer */
	-khtml-opacity:1.0 !important;      /* khtml, old safari */
	-moz-opacity:1.0 !important;       /* mozilla, netscape */
	opacity:1.0 !important;           /* fx, safari, opera */
}
.bold{
	font-weight:bold;}

.no-style{
	font-weight:normal;}

.strike{
	text-decoration:line-through;}

.underline{
	text-decoration:underline;}

p.indent,
.indent li{
	text-indent:-1em;
	padding-left:1em;}

.nobdr{
	border:none !important;}

.nobk{
	background:none !important;}
.pc {
    display: block;
}
img.pc{
	display:inline-block;
}
.sp {
    display: none;
}
/*
---------------------------------------
link
---------------------------------------
*/

a:link{
	color:#333;
	text-decoration:none;
    -webkit-transition: all .4s;
    transition: all .4s;}

a:visited{
	color:#333;
	text-decoration:none;}

a:hover{
	color:#333;
	text-decoration:none;}

a:active{
	color:#333;
	text-decoration:none;}

/*
---------------------------------------
clear
---------------------------------------
*/

.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;}

.clearfix{
	min-height:1px;}

* html .clearfix{
	height:1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/}

.clear,
.both{
clear:both;}

*:first-child+html .clearfix{ zoom: 1; } /* IE7 */

/*
---------------------------------------
fontsize
---------------------------------------
*/

.font9{font-size:0.9rem !important;}

.font10{font-size:1rem !important;}

.font11{font-size:1.1rem !important;}

.font12{font-size:1.2rem !important;}

.font13{font-size:1.3rem;}

.font14{font-size:1.4rem;}

.font15{font-size:1.5rem;}

.font16{font-size:1.6rem;}

.font17{font-size:1.7rem;}

.font18{font-size:1.8rem;}

.font19{font-size:1.9rem;}

.font20{font-size:2rem;}

.font21{font-size:2.1rem;}


/*
---------------------------------------
table
---------------------------------------
*/

table{
	width:100%;}

table th,
table td{}

table th{}

table td{}

/*
---------------------------------------
text_align
---------------------------------------
*/

.alnL{text-align:left !important;}

.alnC{text-align:center !important;}

.alnR{text-align:right !important;}


/*
---------------------------------------
float
---------------------------------------
*/

.fL{float:left !important;}

.fR{float:right !important;}


/*
---------------------------------------
margin_top
---------------------------------------
*/

.mt0{margin-top:0 !important;}

.mt5{margin-top:5px !important;}

.mt10{margin-top:10px !important;}

.mt15{margin-top:15px !important;}

.mt20{margin-top:20px !important;}

.mt25{margin-top:25px !important;}

.mt30{margin-top:30px !important;}

.mt35{margin-top:35px !important;}

.mt40{margin-top:40px !important;}

.mt45{margin-top:45px !important;}

.mt50{margin-top:50px !important;}

.mt55{margin-top:55px !important;}

.mt60{margin-top:60px !important;}

.mt65{margin-top:65px !important;}

.mt70{margin-top:70px !important;}

.mt75{margin-top:75px !important;}

.mt80{margin-top:80px !important;}

.mt85{margin-top:85px !important;}

.mt90{margin-top:90px !important;}

.mt95{margin-top:95px !important;}

.mt100{margin-top:100px !important;}


/*
---------------------------------------
margin_bottom
---------------------------------------
*/

.mb0{margin-bottom:0 !important;}

.mb5{margin-bottom:5px !important;}

.mb10{margin-bottom:10px !important;}

.mb15{margin-bottom:15px !important;}

.mb20{margin-bottom:20px !important;}

.mb25{margin-bottom:25px !important;}

.mb30{margin-bottom:30px !important;}

.mb35{margin-bottom:35px !important;}

.mb40{margin-bottom:40px !important;}

.mb45{margin-bottom:45px !important;}

.mb50{margin-bottom:50px !important;}

.mb55{margin-bottom:55px !important;}

.mb60{margin-bottom:60px !important;}

.mb65{margin-bottom:65px !important;}

.mb70{margin-bottom:70px !important;}

.mb75{margin-bottom:75px !important;}

.mb80{margin-bottom:80px !important;}

.mb85{margin-bottom:85px !important;}

.mb90{margin-bottom:90px !important;}

.mb95{margin-bottom:95px !important;}

.mb100{margin-bottom:100px !important;}

.mb400{margin-bottom:400px !important;}


/*
---------------------------------------
margin_left
---------------------------------------
*/

.ml0{margin-left:0 !important;}

.ml5{margin-left:5px !important;}

.ml10{margin-left:10px !important;}

.ml15{margin-left:15px !important;}

.ml20{margin-left:20px !important;}

.ml25{margin-left:25px !important;}

.ml30{margin-left:30px !important;}

.ml35{margin-left:35px !important;}

.ml40{margin-left:40px !important;}

.ml45{margin-left:45px !important;}

.ml50{margin-left:50px !important;}


/*
---------------------------------------
margin_right
---------------------------------------
*/

.mr0{margin-right:0 !important;}

.mr5{margin-right:5px !important;}

.mr10{margin-right:10px !important;}

.mr15{margin-right:15px !important;}

.mr20{margin-right:20px !important;}

.mr25{margin-right:25px !important;}

.mr30{margin-right:30px !important;}

.mr35{margin-right:35px !important;}

.mr40{margin-right:40px !important;}

.mr45{margin-right:45px !important;}

.mr50{margin-right:50px !important;}


/*
---------------------------------------
padding_top
---------------------------------------
*/

.pt0{padding-top:0 !important;}

.pt5{padding-top:5px !important;}

.pt10{padding-top:10px !important;}

.pt15{padding-top:15px !important;}

.pt20{padding-top:20px !important;}

.pt25{padding-top:25px !important;}

.pt30{padding-top:30px !important;}

.pt35{padding-top:35px !important;}

.pt40{padding-top:40px !important;}

.pt45{padding-top:45px !important;}

.pt50{padding-top:50px !important;}

.pt100{padding-top:100px !important;}


/*
---------------------------------------
padding_bottom
---------------------------------------
*/

.pb0{padding-bottom:0 !important;}

.pb5{padding-bottom:5px !important;}

.pb10{padding-bottom:10px !important;}

.pb15{padding-bottom:15px !important;}

.pb20{padding-bottom:20px !important;}

.pb25{padding-bottom:25px !important;}

.pb30{padding-bottom:30px !important;}

.pb35{padding-bottom:35px !important;}

.pb40{padding-bottom:40px !important;}

.pb45{padding-bottom:45px !important;}

.pb50{padding-bottom:50px !important;}

.pb800{padding-bottom:800px !important;}


/*
---------------------------------------
padding_left
---------------------------------------
*/

.pl0{padding-left:0 !important;}

.pl5{padding-left:5px !important;}

.pl10{padding-left:10px !important;}

.pl15{padding-left:15px !important;}

.pl20{padding-left:20px !important;}

.pl25{padding-left:25px !important;}

.pl30{padding-left:30px !important;}

.pl35{padding-left:35px !important;}

.pl40{padding-left:40px !important;}

.pl45{padding-left:45px !important;}

.pl50{padding-left:50px !important;}


/*
---------------------------------------
padding_right
---------------------------------------
*/

.pr0{padding-right:0 !important;}

.pr5{padding-right:5px !important;}

.pr10{padding-right:10px !important;}

.pr15{padding-right:15px !important;}

.pr20{padding-right:20px !important;}

.pr25{padding-right:25px !important;}

.pr30{padding-right:30px !important;}

.pr35{padding-right:35px !important;}

.pr40{padding-right:40px !important;}

.pr45{padding-right:45px !important;}

.pr50{padding-right:50px !important;}


/*
---------------------------------------
h1-h6
---------------------------------------
*/

h1,h2,h3,h4,h5,h6{
	line-height:1.6;
	font-weight:normal;}

/*
------------------------------------------------------------------------------
layout - common(base)
------------------------------------------------------------------------------
---------------------------------------
wrapper
---------------------------------------
*/

#wrapper{
	width:100%;
	min-width:1080px;
	margin:0 auto;
	height:100%;
	overflow:hidden;
	position:relative;
	background-color:#f8f8f8;
}

.back_wrapper{
	width:750px;
	min-width:auto;
	background-color: #fff;
	margin:0 auto;
}

.inner-box{
	position:relative;
	max-width:1080px;
	margin:0 auto;}

/*
---------------------------------------
header
---------------------------------------
*/

.active #g-nav{
	position:fixed;
	top:0;
	left:0;
	z-index:100000;
}
#g-nav{
	display:block;
	width:100%;
	height:50px;
	background: #7a6b59;
}
#g-nav ul{
	height:50px;
	margin:0 auto;
}
#g-nav ul li{
	width:16.6666%;
	height:50px;
	float:left;
	text-align:center;
	font-size:12px;
}
#g-nav ul li a{
	color:#fff;
	display:block;
	width:100%;
	height:50px;
	line-height:50px;
}
#g-nav ul li a:hover{
	background:#505050;
}
#nav-menu {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	z-index: 10000;
}
#nav-menu .nav-wrap {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 60px;
	padding: 0 60px;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
#nav-menu.close .nav-wrap {
	width: 0;
	padding-left: 0;
}
#nav-menu.top .nav-wrap {
	background: #7a6b59;
}
#nav-menu.top .nav-wrap {
	background-color: transparent !important;
}
#nav-menu.on .nav-wrap {
	background: #7a6b59 !important;
}
#nav-menu .nav-wrap ul {
	position: relative;
	overflow: hidden;
	display: block;
	list-style: none;
}
#nav-menu .nav-wrap > ul {
	width: 100%;
    min-width: 750px;
	overflow:auto;
	letter-spacing: -.40em;
	text-align: right;
	white-space: nowrap;
}
#nav-menu .nav-wrap > ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	-webkit-transition-delay: 0.25s;
	-moz-transition-delay: 0.25s;
	transition-delay: 0.25s;
}
#nav-menu.close .nav-wrap > ul li {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#nav-menu .nav-wrap > ul li a {
	display: block;
	color: #fff;
	line-height: 60px;
	padding: 0 20px;
	text-decoration: none !important;
}
#nav-menu .nav-menu-toggle {
	display:none;
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	background: #7a6b59;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	cursor: pointer;
}
#nav-menu.top .nav-menu-toggle { background-color: transparent; cursor: default; }
#nav-menu .nav-menu-toggle .inner {
	position: absolute;
	overflow: hidden;
	top: 50%;
	left: 50%;
	width: 45%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#nav-menu .nav-menu-toggle .inner .bar {
	position: relative;
	display: block;
	width: 100%;
	height: 2px;
	background: #fff;
	margin-top: 5px;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	transition:all .5s;
}
#nav-menu.top .nav-menu-toggle .inner .bar {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	transform: translateX(100%);
}
#nav-menu .nav-menu-toggle .inner .bar:first-child {
	margin-top: 0;
	-webkit-transform-origin: top right;
	-moz-transform-origin: top right;
	transform-origin: top right;
}
#nav-menu .nav-menu-toggle .inner .bar:nth-child(2) {
	transition-delay: 0.2s;
}
#nav-menu .nav-menu-toggle .inner .bar:last-child {
	-webkit-transition-delay: .5s;
	-moz-transition-delay: .5s;
	transition-delay: .5s;
	-webkit-transform-origin: bottom left;
	-moz-transform-origin: bottom left;
	transform-origin: bottom left;
}
#nav-menu.on .nav-menu-toggle .inner .bar:first-child,
#nav-menu.on .nav-menu-toggle .inner .bar:last-child {
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#nav-menu.on .nav-menu-toggle .inner .bar:nth-child(2) {
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform: rotate(-135deg) scaleX(0.9);
	-moz-transform: rotate(-135deg) scaleX(0.9);
	transform: rotate(-135deg) scaleX(0.9);
}
#nav-menu.on .nav-menu-toggle .inner .bar:nth-child(2):after {
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
	display: block;
	width: 100%;
	height: 2px;
	background: #fff;
	-webkit-transform: rotate(270deg) scaleX(0.9);
	-moz-transform: rotate(270deg) scaleX(0.9);
	transform: rotate(270deg) scaleX(0.9);
	content: "";
}
/*
---------------------------------------
footer
---------------------------------------
*/

#wrapper > aside{
	background:#fffbfe;
	position:relative;
	margin:30px auto;
}
#wrapper > aside section{
	padding:27px 0;
}
#wrapper > aside section p{
	text-align:center;
	margin:46px 0 19px 0;
	position: relative;
	left: -14px;
}
#wrapper > aside section ul {
    margin: 0 auto;
    width: 185px;
}
#wrapper > aside section ul li{
	margin:0 8px;
}
#wrapper > aside section .img-01{
	position:absolute;
	bottom:0;
	left:15px;
}
#wrapper > aside section .img-02{
	position:absolute;
	bottom:0;
	right:20px;
}
#wrapper > aside section h2{
	text-align:center;
}
.bnr-list{
    width: 975px;
    max-width: inherit;
	margin-bottom:20px;
}
.bnr-list li{
	margin:0 7px 10px 8px;
}
footer {
	position:relative;
	background:#e1e1e1;
}
footer .inner-box{
	padding:27px 0;
	font-size:1.1rem;
	min-height:120px;
}
footer .inner-box .cont-01{
	width: 50%;
	float: left;
}
footer .inner-box .cont-01 > *{
	font-size:1.1rem;
}
footer .inner-box .cont-01 nav{
	padding: 10px 0 20px 0;
	display:table;
	width:100%;
}
footer .inner-box .cont-01 nav .menu{
    padding-right: 20px;
	/*float: left;*/
	display:table-cell;
	vertical-align:top;
}
footer .inner-box .cont-01 nav .menu p{
	border-bottom: solid 1px #888;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-size: 1.2rem;
}
footer .inner-box .cont-01 nav .menu ul{
	margin: 5px 0;
}
footer .inner-box .cont-01 nav .menu li{
	list-style: disc;
	margin: 0 5px 0 15px;
    font-size: 1.1rem;
    float: none;
}
footer .inner-box .cont-01 nav .menu li a:hover{
	color:#e61e70;
}
footer .inner-box .cont-01 nav .sns{
	margin-top: 15px;
}
footer .inner-box .cont-02{
	width: 24%;
	float:right;
	font-size:1.1rem;
	border-left:1px solid #888;
}
footer .inner-box .cont-02 img{
	margin-left: 15px;
}
footer .inner-box .cont-02 address{
	padding: 15px;
	font-size:1.1rem;
}
footer .copy{
	clear:both;
	text-align:center;
	font-size:1rem;
	background:#e1e1e1;
	padding:25px 0 20px 0;
	border-top:1px solid #888;
	width:960px;
	margin:0 auto;
}
footer .page-top{
	position:absolute;
	top:-44px;
	right:0;
	width:59px;
	height:44px;
}
/*
---------------------------------------
contents
---------------------------------------
*/

.bl_box{
	cursor:pointer;
}/*
.bl_box:hover{
	transition:all .4s;
	background:rgba(110,110,110,.1);
}*/
.btn,
.btn02{
	width:362px;
	height:47px;
	display:table;
}
.btn > *,
.btn02 > *{
	width:360px;
	height:45px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	font-size:1.3rem;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-radius:7px;
}
.btn > *,
.btn02 > *:hover{
	border:1px solid #e31d6f;
	color:#e31d6f !important;
	background:#fff url(../img/common/ico-btn-arw.png) no-repeat 96% 50%;
}
.btn > input,
.btn02 > input{
	display:block;
}
.btn > *:hover,
.btn02 > *{
	color:#fff !important;
	background: #e31d6f url(../img/common/ico-btn-arw-on.png) no-repeat 96% 50%;
}
.wp-pagenavi {
	text-align:center;
	margin:30px auto;
}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    padding: 0 !important;
    margin: 4px !important;
    border: 1px solid #e31d6f !important;
    font-size: 1.4rem;
    border-radius: 5px;
    width: 40px;
    line-height: 40px;
    height: 40px;
    box-sizing: border-box;
    display: inline-block;
    color: #e31d6f;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    font-weight: bold;
    background: #e31d6f;
    color: #fff;
	font-weight:normal !important;
    text-align: center;
}
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink{
	border-color:#f3f3f3 !important;
	background:#f3f3f3;
    color: #e31d6f;
}
.wp-pagenavi a.previouspostslink:hover,
.wp-pagenavi a.nextpostslink:hover{
	border-color:#e31d6f;
	background:#e31d6f;
    color: #fff;
}